net.corda.node.services.messaging

## Class RPCException.DeadlineExceeded

- Enclosing class:
    RPCException

      public static class RPCException.DeadlineExceeded

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DeadlineExceeded(java.lang.String rpcName)`

- - ### Constructor Detail

    - #### DeadlineExceeded

          public DeadlineExceeded(java.lang.String rpcName)